Search found 1 match

by davecpench
Thu Jan 14, 2010 3:19 pm
Forum: Support (SourceOffSite)
Topic: Help! Upgrade Failed - need 3.5 for a while
Replies: 1
Views: 2800

Help! Upgrade Failed - need 3.5 for a while

Hello, I was all set to do an upgrade from 3.5 to 5.0 today. Purchased 9 licenses yesterday, Backed up all VSS data, uninstalled SSOS 3.5. Then, upon install, windows would not let me install .NET 3.5 on a windows 2000 server. Corporate IT is sending another server but it will take a few weeks. In t...